---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.19.4-x86_64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '1'
version: '3.19'
built: '2024-12-09T18:07:32.251567'
uploaded: '2024-12-09T19:19:24.231885'
signed: '2024-12-09T19:19:34.653671'
released: '2024-12-09T19:19:51.034217'
artifacts:
metadata_updated: '2024-12-09T19:19:51.036883'
